﻿        .info {
			padding: 6px 8px;
			font: 14px/16px Arial, Helvetica, sans-serif;
			background: white;
			background: rgba(255,255,255,0.8);
			box-shadow: 0 0 15px rgba(0,0,0,0.2);
			border-radius: 5px;
		}
		.info h4 {
			margin: 0 0 5px;
			color: #777;
		}

		.legend {
			text-align: left;
			line-height: 18px;
			color: #555;
		}
		.legend i {
			width: 18px;
			height: 18px;
			float: left;
			margin-right: 8px;
			opacity: 0.7;
		}

        .mapselector {
			float: left;  
            z-index: 1000; 
            padding-left: 10px; 
            height: 250px; 
            width: 392px; 
            border: 1px;
			font: 14px/16px Arial, Helvetica, sans-serif;
			background: white;
			background: rgba(255, 255, 255, 0.9);
			box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
			border-radius: 5px;
		}

        .leaflet-popup-close-button {
            display:none;
        }

        .leaflet-label-overlay {
            line-height:0px;
            margin-top: 9px;
            position:absolute;
        }

        a.marker-selected {
            color:red;
            border: red dotted 1px;
        }

        .leaflet-control-command-interior
        {
            background-position: 50% 50%;
            background-repeat: no-repeat;
            display: block;
            padding: 3px;
            border-radius: 4px;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            box-shadow: 0 1px 7px rgba(0, 0, 0, 0.65);
            cursor: auto;
            text-align: center;
            background-color: #FFFFFF;
            max-height: 160px;
            overflow: auto;
            width: 200px;
        }

        .leaflet-control-command-interior:hover
        {
            background-color: #F4F4F4;
        }